ONVIF::Media::Types::Behaviour(3)

NAME
ONVIF::Media::Types::Behaviour

DESCRIPTION
Perl data type class for the XML Schema defined complexType Behaviour from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Removed

•   Idle

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::Behaviour
   Removed =>  {
   },
   Idle =>  {
   },
   Extension =>  { # ONVIF::Media::Types::BehaviourExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL